Subject: IETF 85 - Atlanta

From: Jeffrey Haas <[email-masked]>
Date: Tue, 11 Sep 2012 13:54:45 -0400

Working Group,

At this point it doesn't look like there will be need for us to meet in
Atlanta.  The primary work in the working group is progress on BFD over
LAGs and that work is mostly in spec refinement and implementation.  
(Plus getting it formally adopted as part of our charter.)

My intention is that we'll get a status slide deck generated prior to the
IETF meeting for all open drafts.  I'll also try to generate pointers to BFD
related work happening in other working groups.

-- Jeff